﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_Arena", "zhTW", false);

if AL then

	--Common
	AL["Arena Maps"] = "競技場地圖";
	
	-- Gurubashi Arena
	AL["Short John Mithril"] = "小個子約翰·米斯瑞爾";
	AL["Stone Guard Towhide"] = "石衛士曳革";

	-- Circle of Blood Arena
	AL["Frixee Brasstumbler <Arena Vendor>"] = "佛利基·銅杯 <競技場商人>";
	AL["Meminnie <Arena Vendor>"] = "蜜米妮 <競技場商人>";
	
	-- The Ring of Trials
	AL["Kelara <Keeper of Sha'tari Heirlooms>"] = "奇拉娜 <薩塔家傳物品保管人>";
	AL["Grikkin Copperspring <Arena Vendor>"] = "格利金·銅簧 <競技場商人>";
	
	-- The Ring of Blood
	AL["Mogor <Hero of the Warmaul>"] = "莫古 <戰槌英雄>"; -- 18069
	AL["Gurgthock"] = "葛爾薩克"; -- 18471	
	
	-- The Rumble Cage
	AL["Dr. Dealwell"] = "幹得好博士";
	AL["Katrina Turner"] = "卡崔娜·特呢";
	AL["Blazzek the Biter <Legacy Arena Weapons>"] = "『詐欺者』布雷茲札克 <傳奇競技場武器>";
	AL["Vixton Pinchwhistle <Brutal Arena Vendor>"] = "維斯頓·急嘯 <野蠻競技場商人>";
	AL["Ecton Brasstumbler <Apprentice Arena Vendor>"] = "艾克頓·銅杯 <見習競技場商人>";
	AL["Evee Copperspring <Arena Vendor>"] = "伊薇·銅簧 <競技場商人>";
	AL["Argex Irongut <Veteran Arena Vendor>"] = "亞傑斯·鐵膽 <老練競技場商人>";
	AL["Blazzek the Biter <Exceptional Arena Weaponry>"] = "『詐欺者』布雷茲札克 <卓越競技場武器商>";

	-- Dalaran Sewers
	AL["Xazi Smolderpipe <Arena Vendor>"] = "札奇·燻管 <競技場商人>";
	AL["Zom Bocom <Apprentice Arena Vendor>"] = "扎姆·巴康 <見習競技場商人>";
	AL["Nargle Lashcord <Veteran Arena Vendor>"] = "納高·鞭索 <老練競技場商人>";
	AL["Trapjaw Rix <Exceptional Arena Weaponry>"] = "陷阱鉗瑞克斯 <卓越競技場武器商>";

	-- The Crucible of Carnage
	AL["Gurgthock <Fight Promoter>"] = "葛爾薩克 <戰鬥發起人>"; -- 46935
	AL["Wodin the Troll-Servant"] = "『食人妖僕從』烏丁"; -- 46936

	-- Valhalas
	AL["Geirrvif"] = "蓋爾維孚"; -- 31135
	AL["Gjonner the Merciless"] = "『殘酷』吉雍納"; -- 31154
end